body{background: #FFF;}
#rt-mainbottom .rt-block{margin-bottom: 0;padding-bottom: 0;	margin-top: 20px;}
#rt-extension .rt-block {margin-top: 0;padding-top: 0;}
.gf-menu{padding-top:10px;}
.search, .gf-menu{float:right;}
#rt-extension .rt-block img{border: 1px solid #D1D1D1;box-shadow: 0 1px 0 #FFFFFF;}
#rt-extension .rt-block {text-align: center;}
#rt-bottom{background: #f3f8fc; border-top: 1px solid #D5D5D5;box-shadow: 0 1px 0 #FFFFFF inset;text-align: center;}
#rt-bottom .rt-block{margin:0;padding:0;} 
input.search-query{-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;padding:5px 6px;}
.search{margin-top: 5px;}
.slide-desc-text{width:30%;bottom:20px;float:right;background: #FFF;opacity:0.6;filter:alpha(opacity=60);}
#slider92 .slide-desc-text h3{text-align: right;}
#rt-showcase{background-image:none;background:#eff6fe;}
.title1 .title{background: #eff6fe;}
#rt-maintop .box1{background: #4b8edc;}
#rt-maintop .box1 a, #rt-maintop .box1 h2.title{color:#FFF;text-shadow: 1px 1px 0 #000;}
#rt-maintop{border-top:1px solid #4B8EDC; border-bottom:1px solid #4B8EDC;}
#rt-footer{background:#000 url("../images/bottom-bg.png");}
#rt-copyright{background-color: #252c36;color:#FFF;}
.box1{color:#FFF;}
.box1 p{margin: 0;}
#form-login-secretkey{display: none;}
.addetails h1, h1.contentheading{font-size:180%}
.adsnew_ads_title p{margin-bottom: 5px;}
.quote_form, .adsnew_ads_title{background: #F5F5F5;border:1px solid #DDDDDD;padding:0 10px;margin-bottom: 10px;}
.quote_form{background: #FFF;padding:10px;}
.quote_form textarea{width: 270px;}
.expired_txt, .error{color:red;}
.add_info_bottom{margin:0 0 20px 10px;}
.acymailing_form p{margin:0;}
.acymailing_form .subbutton {float:left;}
.adsused-addetails{text-align: left;}
.breadcrumb{border: 1px solid #DDDDDD;}
.adsused-addetails .addetails_topright{text-align: left;padding-left:8px;}
.adsused-addetails{border: 1px solid #DDDDDD;padding:10px;}
div.addetails_topright{font-size: 13px !important;font-weight: normal !important;}
#adformtable .adsused, #adformtable .adsused_required{width:70%;}
#adformtable .adsused_required select{width:70%;}
.social-tbl td{height:48px;}
.social-tbl img{width:48px;height:48px;}
#rt-showcase .rt-block {padding:5px;}
#rt-feature .rt-block {padding:0 15px;margin:10px 10px 5px;}
#rt-utility .rt-block{padding:5px 15px 0; margin:10px 10px 0;}
#rt-utility .title{text-align: center;}
#rt-maintop .rt-block{margin:5px 10px 10px; padding:5px 15px;}
#rt-maintop{padding-top:5px;}
ul.ul-login{overflow: hidden;}
ul.ul-login li{float:left;padding-right:10px;}
form#login-form {margin:0;}
form#login-form fieldset{margin-bottom: 0 !important;}
.title{padding-bottom:5px;}
#rt-mainbottom .rt-block{margin-top:10px;padding:10px 15px 0;}
#rt-bottom h3{font-size:150%;line-height:25px;}
.title1 .title{padding:5px 15px;}
#rt-footer ul.menu li{margin-bottom:5px;line-height:12px;font-size:12px;}
#rt-footer .rt-block{padding:15px; margin:8px;}
p{margin: 0 0 5px;}
.footer-menu ul{float: right;padding-top: 5px;}
.footer-menu ul li{display: inline;list-style: none;float:left;margin-left: 15px;}
.footer-menu ul li a{font-size: 12px;}
.footer-menu ul li a:before{content:none;}
.footer-menu ul li > a:hover{background:none;color:#FFF;}
#rt-copyright .rt-block{padding:5px; margin:0;font-size: 12px;}
.add_info{margin:10px 0 5px 5px;}
.aduseddetailsmain{font-size: 13px;}
/*Font-Changes*/
ul.menu li a, ul.menu li .item, ul.menu li .separator{font-size:1em;}
li{line-height:15px;font-size:0.9em;}
.ul-login li{line-height:20px;}
.component-content h2{font-size: 17px;min-height: 61px;}
.title{font-size: 18px;}
.box3 .title{font-weight: bold;font-size: 15px;}
.adsnew_ads_title h1{font-size: 20px;}
.adsnew_ver_list{margin:0 auto;}
.adsnew_ver_list img{margin-bottom: 8px;}
.adsnew_main_cat a:hover, .adsused_main_cat a:hover{color: #2698DE;}
ul#top-search li{display: inline;list-style: none;float:left;margin-left:15px;margin-top: 12px;}
ul#top-search li:nth-child(3),ul#top-search li:nth-child(4){margin-top:8px;}
#top-search label{display: inline;}
#top-search input[type="radio"]{margin-top:0;}
#top-search{overflow: hidden;margin: 0;}
#search-form{margin-bottom: 0;}
.adsused_ads_desc h2{font-size: 18px !important;min-height:0px !important;}
#rt-mainbody form{margin: 0;}
#rt-sidebar-a li.deeper ul li ul li{margin-bottom:0;}
#headline-bottom{background: none repeat scroll 0 0 #F3F8FC;border: 1px solid #D5D5D5;box-shadow: 0 1px 0 #FFFFFF inset;text-align: center;margin:0 20px 10px 5px;padding:5px;}
#headline-bottom h3{font-size: 120%;line-height: 25px;margin:5px 0;}
.button:hover, .readon:hover, .readmore:hover, button.validate:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .btn-primary:hover{background-color:#2090D4;}
.component-content .item-page h2{min-height:0;font-size:20px;}
#newsletter{width: 50%;}
#rt-mainbody .contact h3{color:#2698DE; font-size: 16px;line-height: 1.7em;}
#rt-mainbody .contact h3:first-child{display:none}
#rt-mainbody .contact legend{font-size: 14px;}
#jform_contact_email, .contact-form input[type='text']{width:50%;}
#jform_contact_message{width:50%;}
.mod_adsused_prevNext{margin: 0;padding:0 !important;}
.mod_adsused_prevNext_prev, .mod_adsused_prevNext_next, .mod_adsnew_prevNext_prev, .mod_adsnew_prevNext_next{width: 50%;}
.mod_adsused_prevNext a{line-height: 15px;}
.adsnew_ads_title table tr td{margin: 0 5px; padding: 0 5px;}
.adsnew_ads_title table tr td h1{margin: 0;}
.adsnew_ads_title h1{line-height: 25px; padding: 5px 0;}
.addetailsmain p.para-style{padding: 10px 0 0 5px;line-height: 10px;}
.para-style{margin:10px 0;}
.para-style span {font-size: 18px;color:#1F497D;}
#rt-sidebar-a ul.menu > li:last-child{display: none;}
.adsused_required{color: #333333;}
#form-login-username input[type="text"], #form-login-password input[type="password"] {
    width: 94%;background:#FFF;
}
.cb_login_sidebar ul, .cb_home_login ul{margin:15px 0 10px 0;}
.cb_login_sidebar ul li, .cb_home_login ul li{list-style-type:none;margin-top:5px;}
.cb_login_sidebar + div ul li a::before, .cb_login_sidebar a::before, .cb_home_login + div ul li a::before, .cb_home_login a::before {font-family:FontAwesome;content:"\f059";margin-right:4px;}
.cb_login_sidebar a,.cb_home_login a{border:none;}
.cb_login_sidebar ul li a{box-shadow:none;background:none;}
.cbformdiv .cb_form_line .cb_field input, form.cb_form .cb_form_line .cb_field input, form.cb_form .cb_form_line .cb_field select, .cb_tab_content .cb_form_line .cb_field input, .cb_tab_content .cb_form_line .cb_field select{width:70%;}
input.cb_login_sidebar{
border-color:#155d89;background-color:#2d93d1;background-image:-moz-linear-gradient(top,#38a0e1,#1c7eba);background-image:-webkit-gradient(linear,0 0,0 100%,from(#38a0e1),to(#1c7eba));background-image:-webkit-linear-gradient(top,#38a0e1,#1c7eba);background-image:-o-linear-gradient(top,#38a0e1,#1c7eba);background-image:linear-gradient(to bottom,#38a0e1,#1c7eba);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff37a0e0', endColorstr='#ff1c7db9', GradientType=0);color:#ffffff;text-shadow:-1px -1px 0 rgba(0,0,0,0.3);box-shadow:0 2px 3px rgba(0,0,0,0.2), inset 0 1px 0 rgba(255,255,255,0.2);}

.adsused_required {background-color: #ffffff !important;}
